# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2001-07-27 10:32CET\n"
"Last-Translator: Andrea Rizzi <rizzi@kde.org>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9\n"

#: kio_finger.cpp:180
msgid "Could not find the Perl program on your system, please install."
msgstr ""
"Impossibile trovare il programma Perl sul tuo sistema, per piacere installalo."

#: kio_finger.cpp:193
msgid "Could not find the Finger program on your system, please install."
msgstr ""
"Impossibile trovare il programma Finger sul tuo sistema, per piacere "
"installalo."

#: kio_finger.cpp:206
msgid "kio_finger Perl script not found."
msgstr "Script Perl kio_finger non trovato."

#: kio_finger.cpp:218
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr ""
"Script kio_finger CSS non trovato. I risultati dei finger appariranno più "
"brutti."
